.item-card-customer-rating {
    margin-top: 23.57px;
}

@media screen and (max-width: 768px) {
    .item-card-customer-rating {
        margin-top: 20px;
    }
}

@media screen and (max-width: 515px) {
    .item-card-customer-rating {
        margin-top: 27px;
    }
}

.item-card-customer-rating-title {
    font-family: Buyan;
    font-weight: 700;
    font-size: 35px;
    line-height: 128%;
    text-transform: uppercase;
    color: #FFFFFF;
    margin-bottom: 1px;
}

@media screen and (max-width: 768px) {
    .item-card-customer-rating-title {
        font-size: 28px;
    }
}

@media screen and (max-width: 515px) {
    .item-card-customer-rating-title {
        font-size: 30px;
        margin-bottom: 7px;
    }
}

.item-card-customer-rating-stars {
    display: flex;
}

.item-card-customer-rating-stars svg {
    width: 87px;
    height: 88px;
}

@media screen and (max-width: 768px) {
    .item-card-customer-rating-stars svg {
        width: 31px;
        height: 31px;
    }
}

@media screen and (max-width: 515px) {
    .item-card-customer-rating-stars svg {
        width: 65px;
        height: 65px;
        gap: 6px;
    }
}
